apiVersion: v1
kind: ConfigMap
metadata:
  name: veza-config
  namespace: veza-production
data:
  api-url: "http://veza-backend-api:8080"
  cors-allowed-origins: "https://app.veza.com,https://veza.com"
  app-env: "production"

